# Send a test notification

> Source: https://truto.one/docs/api-reference/admin/notification-destinations/test/

`POST /notification-destination/test`

Resource: **Notification destinations**

## Request body

- **`id`** _(string)_
  The notification destination to test.

## Response body

- **`success`** _(boolean)_

## Code examples

### curl

```bash
curl -X POST 'https://api.truto.one/notification-destination/test' \
  -H 'Authorization: Bearer <your_api_token>' \
  -H 'Content-Type: application/json' \
  -d '{
  "id": "your_id"
}'
```

### JavaScript

```javascript
const body = {
  "id": "your_id"
};

const response = await fetch('https://api.truto.one/notification-destination/test', {
  method: 'POST',
  headers: {
    'Authorization': 'Bearer <your_api_token>',
    'Content-Type': 'application/json',
  },
  body: JSON.stringify(body),
});

const data = await response.json();
console.log(data);
```

### Python

```python
import requests

url = "https://api.truto.one/notification-destination/test"
headers = {
    "Authorization": "Bearer <your_api_token>",
    "Content-Type": "application/json",
}
params = {
}
payload = {
    "id": "your_id"
}

response = requests.post(url, headers=headers, params=params, json=payload)
print(response.json())
```
